#include <pgmspace.h>
 
#define SECRET
#define THINGNAME "pwtech-brocker"                         //change this

//String nomedarede = "Projeto";
// 
//const char* WIFI_SSID = "nomedarede";               //change this
//const char WIFI_PASSWORD[] = "Nexa@2020";           //change this
const char AWS_IOT_ENDPOINT[] = "a2g7cydqpnz8hr-ats.iot.us-east-2.amazonaws.com";       //change this
 
// Amazon Root CA 1
static const char AWS_CERT_CA[] PROGMEM = R"EOF(
-----BEGIN CERTIFICATE-----
MIIDQTCCAimgAwIBAgITBmyfz5m/jAo54vB4ikPmljZbyjANBgkqhkiG9w0BAQsF
ADA5MQswCQYDVQQGEwJVUzEPMA0GA1UEChMGQW1hem9uMRkwFwYDVQQDExBBbWF6
b24gUm9vdCBDQSAxMB4XDTE1MDUyNjAwMDAwMFoXDTM4MDExNzAwMDAwMFowOTEL
MAkGA1UEBhMCVVMxDzANBgNVBAoTBkFtYXpvbjEZMBcGA1UEAxMQQW1hem9uIFJv
b3QgQ0EgMTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALJ4gHHKeNXj
ca9HgFB0fW7Y14h29Jlo91ghYPl0hAEvrAIthtOgQ3pOsqTQNroBvo3bSMgHFzZM
9O6II8c+6zf1tRn4SWiw3te5djgdYZ6k/oI2peVKVuRF4fn9tBb6dNqcmzU5L/qw
IFAGbHrQgLKm+a/sRxmPUDgH3KKHOVj4utWp+UhnMJbulHheb4mjUcAwhmahRWa6
VOujw5H5SNz/0egwLX0tdHA114gk957EWW67c4cX8jJGKLhD+rcdqsq08p8kDi1L
93FcXmn/6pUCyziKrlA4b9v7LWIbxcceVOF34GfID5yHI9Y/QCB/IIDEgEw+OyQm
jgSubJrIqg0CAwEAAaNCMEAwDwYDVR0TAQH/BAUwAwEB/zAOBgNVHQ8BAf8EBAMC
AYYwHQYDVR0OBBYEFIQYzIU07LwMlJQuCFmcx7IQTgoIMA0GCSqGSIb3DQEBCwUA
A4IBAQCY8jdaQZChGsV2USggNiMOruYou6r4lK5IpDB/G/wkjUu0yKGX9rbxenDI
U5PMCCjjmCXPI6T53iHTfIUJrU6adTrCC2qJeHZERxhlbI1Bjjt/msv0tadQ1wUs
N+gDS63pYaACbvXy8MWy7Vu33PqUXHeeE6V/Uq2V8viTO96LXFvKWlJbYK8U90vv
o/ufQJVtMVT8QtPHRh8jrdkPSHCa2XV4cdFyQzR1bldZwgJcJmApzyMZFo6IQ6XU
5MsI+yMRQ+hDKXJioaldXgjUkK642M4UwtBV8ob2xJNDd2ZhwLnoQdeXeGADbkpy
rqXRfboQnoZsG4q5WTP468SQvvG5
-----END CERTIFICATE-----
)EOF";
 
// Device Certificate                                               //change this
static const char AWS_CERT_CRT[] PROGMEM = R"KEY(
-----BEGIN CERTIFICATE-----
MIIDWTCCAkGgAwIBAgIUTCg3HT9m8nxaW7hr6nEDGoLC7nkwDQYJKoZIhvcNAQEL
BQAwTTFLMEkGA1UECwxCQW1hem9uIFdlYiBTZXJ2aWNlcyBPPUFtYXpvbi5jb20g
SW5jLiBMPVNlYXR0bGUgU1Q9V2FzaGluZ3RvbiBDPVVTMB4XDTIyMDkwOTE5MTIy
OVoXDTQ5MTIzMTIzNTk1OVowHjEcMBoGA1UEAwwTQVdTIElvVCBDZXJ0aWZpY2F0
ZTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMQObfCH0KxBrgdamRQh
1RHiqcA2Ukj2v8ehBSc29tY6CE3jwXnnXnydR8HJTWO0s5ZYe7FBbA1UyVF3OFby
beRwv4eEo4htSiUzkQdm4ZaHckie0Wc1KPenBfRZknzeNJFZdYIrUP019peCJUgp
DHt7iziq+qyyxtnEZ2FhdNeseB1h9c6qPFvsBydCiK+wQnBkR5Xr7eHS1Hodqz3C
HNxHFtQHdLGSJT/RQ2ifCha956TdtRlLQYBkXFdsH3FzZXOMkE5cPxmRQgi0ij8A
6FK1T40AmLZpvtu02P0V2WSTFg0dbpClKg+NrBMgK4HQaJeDw8CgE8gVZ49tbkEe
Wu0CAwEAAaNgMF4wHwYDVR0jBBgwFoAU/gvNLfwbJWlm5MPz6Nt8Vw6LKOMwHQYD
VR0OBBYEFBoPqs/xHbTcZ17yexcSlis/3IqJMAwGA1UdEwEB/wQCMAAwDgYDVR0P
AQH/BAQDAgeAMA0GCSqGSIb3DQEBCwUAA4IBAQCBnJ4jGaCGMKjdRkmFlrPO0tus
kD3OoHzfWAtPywt38zknExK4MIEftds3zAbl5KGasrJAZdmyCtE+uyt8pVY/433B
HpK/voLS793Bc/GhFMoyvUT8cXnPfyEH3uXO9QXQzRieBOcMjV5nhFf+O7QKamSS
d0Gz4aX2AA6bzECPCgbZC76Q6A09Ej+EIqWLU4IEhylDQnInBRcRdkJoRrgV/WY4
X/yz5e8YP2kZYGgHDUg8v0DCgfJKJFaWCU3gDgsEW6hoF7WiVa5MrmQbGSp0cit6
NR3ME4DwejfWMhDCWeCo2+aYV2uKDsDrfI9rSrK7q+P92F6z4FNkesM+aiYB
-----END CERTIFICATE-----
)KEY";
 
// Device Private Key                                               //change this
static const char AWS_CERT_PRIVATE[] PROGMEM = R"KEY(
-----BEGIN RSA PRIVATE KEY-----
MIIEpAIBAAKCAQEAxA5t8IfQrEGuB1qZFCHVEeKpwDZSSPa/x6EFJzb21joITePB
eedefJ1HwclNY7Szllh7sUFsDVTJUXc4VvJt5HC/h4SjiG1KJTORB2bhlodySJ7R
ZzUo96cF9FmSfN40kVl1gitQ/TX2l4IlSCkMe3uLOKr6rLLG2cRnYWF016x4HWH1
zqo8W+wHJ0KIr7BCcGRHlevt4dLUeh2rPcIc3EcW1Ad0sZIlP9FDaJ8KFr3npN21
GUtBgGRcV2wfcXNlc4yQTlw/GZFCCLSKPwDoUrVPjQCYtmm+27TY/RXZZJMWDR1u
kKUqD42sEyArgdBol4PDwKATyBVnj21uQR5a7QIDAQABAoIBAEAitEZON65SIhsX
wSH721bpfjx5yLtDtQMaIrRsX50/CL5qNj2puZgsX2/+aUmnsGQLeBNJYo6N4Pm8
dXrD/b0QQSeU9WZI0kuPLe9s8Xkrv/APvFL16fvx8Jm5v5kHm8y8phs6Dll3EL8J
fSa4/vNaO/YCwNRD+5b7kBIkLnPqze3P5Ot8rYhGSGA0ndZx9DgU1UNcYRIyWArY
HRSG1JISZ25L8Y2HtIpSbS8slJdVfTEeHmpnOpfZDxIa5XhCDErIoJdSsC+Kuo8a
QFBN/2KES56pUDfxea+qEQQKrKJQ8a+/urQPXZpeKpopKpcC+zLWzlo45Kra5uVi
t4pK46ECgYEA7AHD7afK6ACkleDSIOWRj27G6f67CVZJ+bJAjpLiwRgSt8544UA8
DbypvKCglq7nxCo8yR6bra/quZnsKFCxly79yveYWmvROqJ7ozdjWBHe3BgCeHYc
T5EfglHFCd6yAKg7YUi/68gy2NVZjGcaWnW0Ngfpa8fVI9R91QbrctUCgYEA1KpD
z1g6jrM81MvdxW3R0OrwOyOPXRfSn1MwEOXovikFgl7GSCZkdLLMfswtEhnBF6+n
e58ajjmhZlRZXZo/w2RGCN10aKuQ4pyOMOaz6JXoffQamCuNjLMzPH5ZoHniOtgh
lXHnD/OOflyfMh43Bp+YffWStzFYVA/XDI1QY7kCgYEAwA4ft0KYqHv9c8pktUic
T7DCRqF463xA7uXUCzIVPTWt5c4sKIHxXOxu5IWCqZzkFoqYtMInxgwmY6uStqwU
GQewmH8siEi9F44qNwRX38+LIGiZehYDq+xZS9/nDMUg7c/5oo1lQSbF2hakrNEq
bPrkECQYHBGerW26iKT87ZECgYEAwkDQddn6ixRv0VRyu38Hs1SWoP5nWrqC+mOL
OTQ4t1JTJPWbGpZvFiWoI34vASSjOxaI3qPDJvy/T/BmPNjDu5+hVUGrrlxgmI42
V7azyRT9a+eIT00hG88oUu56wdnzapq3eoGzdN+dXhEOnUH6M0OekBe7rzgUnZxm
a6G9N4kCgYA8vRd1wIpgtLeKB6Z2XGbu/ejyszzKaOxOVUm6dquse3XQW5VG7JmA
JazDvhYOehDpYhP6hGuVTR5oOxoS70uDev1fjY+bn+eWoDN+SNg63s/4betlnWOe
pcasBzvkBKfAyQoZL8lZiX3qkg5KBfWJg/lPZwPsCf8vgEQeDEsXwQ==
-----END RSA PRIVATE KEY----- 
)KEY";
